## influxdb 0.9.4+dfsg1

=== debian/changelog ===
influxdb (0.9.4+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Updated config file
  * init: When stopping service, wait until actually exited
  * Tests timeout is now 20 minutes
  * Disable some flaky tests

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sun, 06 Sep 2015 21:49:47 -0400

influxdb (0.9.2.1+dfsg1-2) unstable; urgency=medium

  * Remove logs on purge
  * Remove unused shlibs:Depends on dev package
  * Rename dev package to golang-github-influxdb-influxdb-dev
    (Closes: #798031)
  * Fixed reversed group and user in init script
  * Properly rebuild statik.go
  * Allow for building the package twice
  * Adapt to dh-golang >= 1.9
    - Don't include .proto files manually
    - export DH_GOLANG_GO_GENERATE := 1

 -- Alexandre Viau <alexandre@alexandreviau.net>  Tue, 25 Aug 2015 23:07:35 -0400

influxdb (0.9.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Disable reporting by default, even without a config file
  * Changed arch to any
  * Fixed tests on non-amd64 architectures (Closes: #795640)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Tue, 11 Aug 2015 13:12:42 -0400

influxdb (0.9.2+dfsg1-2) unstable; urgency=medium

  * Added missing copyright section for uuid/uuid.go

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 29 Jul 2015 16:12:24 -0400

influxdb (0.9.2+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #765005)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Mon, 13 Jul 2015 09:37:20 -0400
