=== debian/control ===
Source: influxdb
Section: database
Priority: extra
Homepage: https://influxdb.com
Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>=1.9),
               dh-systemd,
               golang-go,
               node-uglify,
               golang-statik,
               libjs-bootstrap (>= 3.0),
               libjs-jquery,
#              Golang libraries below - Shared deps with dev package
               golang-go.crypto-dev | golang-golang-x-crypto-dev,
               golang-toml-dev | golang-github-burntsushi-toml-dev,
               golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
               golang-gogoprotobuf-dev (>= 0.0~git20150717) | golang-github-gogo-protobuf-dev,
               golang-github-boltdb-bolt-dev,
               golang-github-peterh-liner-dev,
               golang-github-bmizerany-pat-dev,
               golang-gopkg-fatih-pool.v2-dev,
               golang-github-rakyll-statik-dev,
               golang-github-kimor79-gollectd-dev,
               golang-collectd-dev,
               golang-github-hashicorp-raft-boltdb-dev,
               golang-github-hashicorp-raft-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-golang-snappy-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/influxdb.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/influxdb.git

Package: golang-github-influxdb-influxdb-dev
Architecture: all
Replaces: influxdb-dev (<< 0.9.2.1+dfsg1-2)
Breaks: influxdb-dev (<< 0.9.2.1+dfsg1-2)
Depends: ${misc:Depends},
         golang-go.crypto-dev | golang-golang-x-crypto-dev,
         golang-toml-dev | golang-github-burntsushi-toml-dev,
         golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
         golang-gogoprotobuf-dev (>= 0.0~git20150717) | golang-github-gogo-protobuf-dev,
         golang-github-boltdb-bolt-dev,
         golang-github-peterh-liner-dev,
         golang-github-bmizerany-pat-dev,
         golang-gopkg-fatih-pool.v2-dev,
         golang-github-rakyll-statik-dev,
         golang-github-kimor79-gollectd-dev,
         golang-collectd-dev,
         golang-github-hashicorp-raft-boltdb-dev,
         golang-github-hashicorp-raft-dev,
         golang-github-davecgh-go-spew-dev,
         golang-github-golang-snappy-dev,
         libjs-bootstrap (>= 3.0),
         libjs-jquery
Built-Using: ${misc:Built-Using}
Description: Scalable datastore for metrics, events, and real-time analytics. Dev package
 InfluxDB is a time series, metrics, and analytics database. It’s written
 in Go and has no external dependencies. That means once you install it
 there’s nothing else to manage (such as Redis, ZooKeeper, Cassandra,
 HBase, or anything else). InfluxDB is targeted at use cases for DevOps,
 metrics, sensor data, and real-time analytics.
 .
 This is the dev package.

Package: influxdb-dev
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, golang-github-influxdb-influxdb-dev
Description: Transitional package for golang-github-influxdb-influxdb-dev
 This is a transitional package to ease upgrades to the
 golang-github-influxdb-influxdb-dev package. It can safely be removed.

Package: influxdb
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser
Built-Using: ${misc:Built-Using}
Description: Scalable datastore for metrics, events, and real-time analytics
 InfluxDB is a time series, metrics, and analytics database. It’s written
 in Go and has no external dependencies. That means once you install it
 there’s nothing else to manage (such as Redis, ZooKeeper, Cassandra,
 HBase, or anything else). InfluxDB is targeted at use cases for DevOps,
 metrics, sensor data, and real-time analytics.

Package: influxdb-client
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: command line interface for InfluxDB
 InfluxDB is a time series, metrics, and analytics database. It’s written
 in Go and has no external dependencies. That means once you install it
 there’s nothing else to manage (such as Redis, ZooKeeper, Cassandra,
 HBase, or anything else). InfluxDB is targeted at use cases for DevOps,
 metrics, sensor data, and real-time analytics.
 .
 This package contains the command line interface.
