=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/$(PACKAGE)
SOURCE = $(TMP)/../

export DH_GOPKG := github.com/influxdb/influxdb
export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure

	# Install Web UI components
	cp -v -r $(SOURCE)/shared _build/src/$(DH_GOPKG)/shared

	# Forwarded usptream. There is no need for css files to be executable ;)
	chmod -v -x  _build/src/$(DH_GOPKG)/shared/admin/css/dropdowns-enhancement.css

	# Replace bundled javascript/css with our own
	mkdir -v _build/src/$(DH_GOPKG)/shared/admin/js/vendor

	ln -v -s /usr/share/javascript/bootstrap/js/bootstrap.min.js _build/src/$(DH_GOPKG)/shared/admin/js/vendor/bootstrap-3.3.5.min.js
	ln -v -s /usr/share/javascript/jquery/jquery.min.js _build/src/$(DH_GOPKG)/shared/admin/js/vendor/jquery-2.1.4.min.js
	uglifyjs $(TMP)/missing-sources/react-0.13.3.js --output _build/src/$(DH_GOPKG)/shared/admin/js/vendor/react-0.13.3.min.js
	ln -v -s /usr/share/javascript/bootstrap/css/bootstrap.css _build/src/$(DH_GOPKG)/shared/admin/css/bootstrap.css

	# glyphicons-halflings-regular.*
	rm --verbose _build/src/$(DH_GOPKG)/shared/admin/fonts/glyphicons-halflings-regular.*
	ln -s /usr/share/javascript/bootstrap/fonts/glyphicons-halflings-regular.*  _build/src/$(DH_GOPKG)/shared/admin/fonts/

	# Rebuild statik.go
	rm --verbose _build/src/$(DH_GOPKG)/statik/statik.go
	cd _build/src/$(DH_GOPKG) && golang-statik -src=./shared/admin
	go fmt _build/src/$(DH_GOPKG)/statik/statik.go

override_dh_auto_test:
	dh_auto_test -- -timeout 12000s
