## influxdb 0.10.0+dfsg1

=== debian/changelog ===
influxdb (0.10.0+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Updated config file
  * Include version at build time
  * Updated links: influxdb -> influxdata

 -- Alexandre Viau <aviau@debian.org>  Sun, 17 Jan 2016 16:36:39 -0500

influxdb (0.9.6.1+dfsg1-4) unstable; urgency=medium

  * Depend on jquery >= 1.9.1

 -- Alexandre Viau <aviau@debian.org>  Sun, 03 Jan 2016 13:22:14 -0500

influxdb (0.9.6.1+dfsg1-3) unstable; urgency=medium

  * Avoid testing nothing

 -- Alexandre Viau <aviau@debian.org>  Sun, 27 Dec 2015 21:34:54 -0500

influxdb (0.9.6.1+dfsg1-2) unstable; urgency=medium

  * Only run tests on amd64 and i386

 -- Alexandre Viau <aviau@debian.org>  Sun, 27 Dec 2015 18:11:13 -0500

influxdb (0.9.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Updated config file
  * Updated dependencies:
      + golang-github-paulbellamy-ratecounter-dev
      + golang-github-influxdb-usage-client-dev

 -- Alexandre Viau <aviau@debian.org>  Sun, 13 Dec 2015 16:55:54 -0500

influxdb (0.9.5.1+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to @debian.org
  * Updated config file
  * Added basic logrotate file
  * Updated service file
    - set KillMode to control-group
    - added influxd.service alias
  * Added new dependencies
  * Switch to using XS-Go-Import-Path

 -- Alexandre Viau <aviau@debian.org>  Fri, 04 Dec 2015 11:35:03 -0500
