=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: influxdb
 Section: database
 Priority: extra
-Homepage: https://influxdb.com
-Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
+Homepage: https://influxdata.com/time-series-platform/influxdb/
+Maintainer: Alexandre Viau <aviau@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang (>=1.9),
@@ -11,7 +11,7 @@
                node-uglify,
                golang-statik,
                libjs-bootstrap (>= 3.0),
-               libjs-jquery,
+               libjs-jquery (>=1.9.1),
 #              Golang libraries below - Shared deps with dev package
                golang-go.crypto-dev | golang-golang-x-crypto-dev,
                golang-toml-dev | golang-github-burntsushi-toml-dev,
@@ -27,10 +27,17 @@
                golang-github-hashicorp-raft-boltdb-dev,
                golang-github-hashicorp-raft-dev,
                golang-github-davecgh-go-spew-dev,
+               golang-github-dgryski-go-bitstream-dev,
+               golang-github-dgryski-go-bits-dev,
+               golang-github-jwilder-encoding-dev,
+               golang-github-influxdb-enterprise-client-dev,
+               golang-github-paulbellamy-ratecounter-dev,
+               golang-github-influxdb-usage-client-dev,
                golang-github-golang-snappy-dev
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/influxdb.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/influxdb.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/influxdb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/influxdb.git
+XS-Go-Import-Path: github.com/influxdb/influxdb
 
 Package: golang-github-influxdb-influxdb-dev
 Architecture: all
@@ -51,9 +58,15 @@
          golang-github-hashicorp-raft-boltdb-dev,
          golang-github-hashicorp-raft-dev,
          golang-github-davecgh-go-spew-dev,
+         golang-github-dgryski-go-bitstream-dev,
+         golang-github-dgryski-go-bits-dev,
+         golang-github-jwilder-encoding-dev,
+         golang-github-influxdb-enterprise-client-dev,
+         golang-github-paulbellamy-ratecounter-dev,
+         golang-github-influxdb-usage-client-dev,
          golang-github-golang-snappy-dev,
          libjs-bootstrap (>= 3.0),
-         libjs-jquery
+         libjs-jquery (>= 1.9.1)
 Built-Using: ${misc:Built-Using}
 Description: Scalable datastore for metrics, events, and real-time analytics. Dev package
  InfluxDB is a time series, metrics, and analytics database. It’s written
