=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,21 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-TMP     = $(CURDIR)/debian/$(PACKAGE)
+DEBIAN_DIR = $(CURDIR)/debian
+TMP     = $(DEBIAN_DIR)/$(PACKAGE)
 SOURCE = $(TMP)/../
 
+export DH_GOLANG_GO_GENERATE := 1
 export DH_GOPKG := github.com/influxdb/influxdb
-export DH_GOLANG_GO_GENERATE := 1
 
 %:
 	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build
 
 override_dh_auto_configure:
 	dh_auto_configure
+
+	# Include tests files
+	cp -v $(SOURCE)/stress/stress.toml _build/src/$(DH_GOPKG)/stress/stress.toml
 
 	# Install Web UI components
 	cp -v -r $(SOURCE)/shared _build/src/$(DH_GOPKG)/shared
@@ -36,5 +40,29 @@
 	cd _build/src/$(DH_GOPKG) && golang-statik -src=./shared/admin
 	go fmt _build/src/$(DH_GOPKG)/statik/statik.go
 
+# influxdb version
+DEB_VERSION := $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog --show-field Version)
+DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
+DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//' | sed 's/[+~].*$$//')
+
+override_dh_auto_build:
+	dh_auto_build -- -ldflags="-X main.version=$(DEB_UPSTREAM_VERSION)"
+
+# Don't tests on unsupported architectures. Test are unstable.
+# In the future, we should only skip cluster tests.
+SKIP_TESTS := True
+
+ifeq ($(DEB_HOST_ARCH_CPU),amd64)
+SKIP_TESTS := False
+endif
+
+ifeq ($(DEB_HOST_ARCH_CPU),i386)
+SKIP_TESTS := False
+endif
+
 override_dh_auto_test:
-	dh_auto_test -- -timeout 12000s
+	if [ "$(SKIP_TESTS)" = "True" ]; then \
+		echo "Skipping tests"; \
+	else \
+		dh_auto_test -- -timeout 12000s; \
+	fi
