## influxdb 0.13.0+dfsg1

=== debian/changelog ===
influxdb (0.13.0+dfsg1-4) unstable; urgency=medium

  * Replace uglifyjs by yui-compressor

 -- Alexandre Viau <aviau@debian.org>  Thu, 28 Jul 2016 13:58:37 -0400

influxdb (0.13.0+dfsg1-3) unstable; urgency=medium

  * Create var and logs directories with debhelper (Closes: #831982)

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Jul 2016 10:59:15 -0400

influxdb (0.13.0+dfsg1-2) unstable; urgency=medium

  * d/rules clean: only build statik.go using
    go generate (Closes: #829164)

 -- Alexandre Viau <aviau@debian.org>  Fri, 01 Jul 2016 14:45:07 +0200

influxdb (0.13.0+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Bumped Standards-Version to 3.9.8
  * Hand over maintenance to pkg-go, set myself as
    uploader instead

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 22:21:05 +0200

influxdb (0.12.0+dfsg1-3) unstable; urgency=medium

  * Fixed unhandled symlink to directory conversion (Closes: #823571)

 -- Alexandre Viau <aviau@debian.org>  Tue, 10 May 2016 11:54:42 -0400

influxdb (0.12.0+dfsg1-2) unstable; urgency=medium

  * Added warning in NEWS (Closes: #822491)

 -- Alexandre Viau <aviau@debian.org>  Tue, 03 May 2016 22:08:16 -0400

influxdb (0.12.0+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Added tmpl dependency
  * Updated d/copyright

 -- Alexandre Viau <aviau@debian.org>  Wed, 06 Apr 2016 17:19:45 -0400

influxdb (0.10.2+dfsg1-2) unstable; urgency=medium

  * Temporarly disable tests (Closes: #818069)

 -- Alexandre Viau <aviau@debian.org>  Sun, 20 Mar 2016 11:11:21 -0400

influxdb (0.10.2+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Updated Standards-Version to 3.9.7 (no changes)

 -- Alexandre Viau <aviau@debian.org>  Tue, 08 Mar 2016 10:36:30 -0500
