=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: database
 Priority: extra
 Homepage: https://influxdata.com/time-series-platform/influxdb/
-Maintainer: Alexandre Viau <aviau@debian.org>
-Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang (>=1.9),
                dh-systemd,
                golang-go,
-               node-uglify,
+               yui-compressor,
                golang-statik,
+               tmpl,
                libjs-bootstrap (>= 3.0),
                libjs-jquery (>=1.9.1),
 #              Golang libraries below - Shared deps with dev package
@@ -29,20 +30,21 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-dgryski-go-bitstream-dev,
                golang-github-dgryski-go-bits-dev,
-               golang-github-jwilder-encoding-dev,
+               golang-github-jwilder-encoding-dev (>= 0.0~git20160426.0.ac74639),
                golang-github-influxdb-enterprise-client-dev,
                golang-github-paulbellamy-ratecounter-dev,
-               golang-github-influxdb-usage-client-dev,
+               golang-github-influxdb-usage-client-dev (>= 0.0~git20151204.0.475977e-2),
                golang-github-golang-snappy-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/influxdb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/influxdb.git
-XS-Go-Import-Path: github.com/influxdb/influxdb
+XS-Go-Import-Path: github.com/influxdata/influxdb
 
 Package: golang-github-influxdb-influxdb-dev
 Architecture: all
 Replaces: influxdb-dev (<< 0.9.2.1+dfsg1-2)
 Breaks: influxdb-dev (<< 0.9.2.1+dfsg1-2)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          golang-go.crypto-dev | golang-golang-x-crypto-dev,
          golang-toml-dev | golang-github-burntsushi-toml-dev,
@@ -60,7 +62,7 @@
          golang-github-davecgh-go-spew-dev,
          golang-github-dgryski-go-bitstream-dev,
          golang-github-dgryski-go-bits-dev,
-         golang-github-jwilder-encoding-dev,
+         golang-github-jwilder-encoding-dev (>= 0.0~git20160426.0.ac74639),
          golang-github-influxdb-enterprise-client-dev,
          golang-github-paulbellamy-ratecounter-dev,
          golang-github-influxdb-usage-client-dev,
