=== debian/changelog ===
influxdb (1.0.2+dfsg1-1) unstable; urgency=medium
  [ Alexandre Viau ]
  * Update default configuration file.

  [ Guillem Jover ]
  * New upstream release. (Closes: #840656)

 -- Alexandre Viau <aviau@debian.org>  Tue, 25 Oct 2016 13:19:04 -0400

influxdb (0.13.0+dfsg1-5) unstable; urgency=medium

  [ Alexandre Viau ]
  * Prepare upload
  * d/control: Add InfluxDB dependency on lsb-base (>= 3.0-6)
  * Remove unused hardening-no-relro override

  [ Guillem Jover ]
  * Remove existing static files (Closes: #835336)
  * Improve and fix init script (Closes: #840636)

  [ Tim Potter ]
  * Update influxdb-usage-client B-D to use backports

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Oct 2016 14:12:16 -0400
