=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Homepage: https://influxdata.com/time-series-platform/influxdb/
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang (>=1.9),
                dh-systemd,
@@ -21,19 +21,18 @@
                golang-github-boltdb-bolt-dev,
                golang-github-peterh-liner-dev,
                golang-github-bmizerany-pat-dev,
-               golang-gopkg-fatih-pool.v2-dev,
                golang-github-rakyll-statik-dev,
+               golang-github-retailnext-hllpp-dev,
                golang-github-kimor79-gollectd-dev,
                golang-collectd-dev,
-               golang-github-hashicorp-raft-boltdb-dev,
-               golang-github-hashicorp-raft-dev,
                golang-github-davecgh-go-spew-dev,
+               golang-github-dgrijalva-jwt-go-dev,
                golang-github-dgryski-go-bitstream-dev,
                golang-github-dgryski-go-bits-dev,
                golang-github-jwilder-encoding-dev (>= 0.0~git20160426.0.ac74639),
                golang-github-influxdb-enterprise-client-dev,
                golang-github-paulbellamy-ratecounter-dev,
-               golang-github-influxdb-usage-client-dev (>= 0.0~git20151204.0.475977e-2),
+               golang-github-influxdb-usage-client-dev (>= 0.0~git20151204.0.475977e-2~),
                golang-github-golang-snappy-dev
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/influxdb.git
@@ -53,13 +52,12 @@
          golang-github-boltdb-bolt-dev,
          golang-github-peterh-liner-dev,
          golang-github-bmizerany-pat-dev,
-         golang-gopkg-fatih-pool.v2-dev,
          golang-github-rakyll-statik-dev,
+         golang-github-retailnext-hllpp-dev,
          golang-github-kimor79-gollectd-dev,
          golang-collectd-dev,
-         golang-github-hashicorp-raft-boltdb-dev,
-         golang-github-hashicorp-raft-dev,
          golang-github-davecgh-go-spew-dev,
+         golang-github-dgrijalva-jwt-go-dev,
          golang-github-dgryski-go-bitstream-dev,
          golang-github-dgryski-go-bits-dev,
          golang-github-jwilder-encoding-dev (>= 0.0~git20160426.0.ac74639),
@@ -91,7 +89,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         adduser
+         adduser,
+         lsb-base (>= 3.0-6)
 Built-Using: ${misc:Built-Using}
 Description: Scalable datastore for metrics, events, and real-time analytics
  InfluxDB is a time series, metrics, and analytics database. It’s written
