=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,9 @@
 	cp -v $(SOURCE)/influxql/*.tmpl* _build/src/$(DH_GOPKG)/influxql
 	cp -v $(SOURCE)/influxql/tmpldata _build/src/$(DH_GOPKG)/influxql
 
+	# Remove statik files, latest version cannot cope.
+	rm -f _build/src/$(DH_GOPKG)/services/admin/statik/statik.go
+
 # influxdb version
 DEB_VERSION := $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog --show-field Version)
 DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
