## influxdb 1.1.1%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                golang-github-dgrijalva-jwt-go-dev,
                golang-github-dgryski-go-bitstream-dev,
                golang-github-dgryski-go-bits-dev,
-               golang-github-jwilder-encoding-dev (>= 0.0~git20160426.0.ac74639),
+               golang-github-jwilder-encoding-dev (>= 0.0~git20160927.0.4dada27),
                golang-github-influxdb-enterprise-client-dev,
                golang-github-paulbellamy-ratecounter-dev,
                golang-github-influxdb-usage-client-dev (>= 0.0~git20151204.0.475977e-2~),
@@ -60,7 +60,7 @@
          golang-github-dgrijalva-jwt-go-dev,
          golang-github-dgryski-go-bitstream-dev,
          golang-github-dgryski-go-bits-dev,
-         golang-github-jwilder-encoding-dev (>= 0.0~git20160426.0.ac74639),
+         golang-github-jwilder-encoding-dev (>= 0.0~git20160927.0.4dada27),
          golang-github-influxdb-enterprise-client-dev,
          golang-github-paulbellamy-ratecounter-dev,
          golang-github-influxdb-usage-client-dev,
