## influxdb 1.1.1+dfsg1

=== Makefile ===
--- 
+++ 
@@ -34,5 +34,6 @@
 	go get github.com/opennota/check/...
 	go get github.com/golang/lint/golint
 	go get github.com/kisielk/errcheck
+	go get github.com/sparrc/gdm
 
 .PHONY: default,metalint,deadcode,cyclo,aligncheck,defercheck,structcheck,lint,errcheck,tools
