=== debian/changelog ===
influxdb (1.1.1+dfsg1-4+deb9u1ubuntu1) bionic-security; urgency=medium

  * fake sync from Debian
  * Go 1.9 patch for TestEpochToTime
  * Disable graphite service test for launchpad

 -- Mark Esler <mark.esler@canonical.com>  Wed, 25 May 2022 13:12:38 -0500

influxdb (1.1.1+dfsg1-4+deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2019-20933
    By using a JWT token with an empty shared secret, one is able
    to bypass authentication in services/httpd/handler.go.

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Dec 2020 19:03:02 +0100

influxdb (1.1.1+dfsg1-4) unstable; urgency=medium

  * Disable TestEngine_Backup. (Closes: #850282)
  * Re-enable i386 tests.

 -- Alexandre Viau <aviau@debian.org>  Tue, 28 Feb 2017 18:20:09 -0500

influxdb (1.1.1+dfsg1-3) unstable; urgency=medium

  * Disable tests on i386 (Closes: #850282)

 -- Alexandre Viau <aviau@debian.org>  Tue, 28 Feb 2017 15:24:05 -0500

influxdb (1.1.1+dfsg1-2) unstable; urgency=medium

  * Lintian overrides.

 -- Alexandre Viau <aviau@debian.org>  Thu, 22 Dec 2016 00:50:08 -0500

influxdb (1.1.1+dfsg1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Import Guillem's work.
  * Refresh jwt-v2.patch.
  * Update influxdb.conf.
  * Depend on newer golang-github-jwilder-encoding.
  * Adapt disable-reporting.patch.
  * Copy over iql files.
  * Fix tests in jwt-v2.patch.

  [ Guillem Jover ]
  * New upstream release. (Closes: #846576)
  * Fix build to work on github.com/dgrijalva/jwt-go v2.
  * Pass --no-close to start-stop-daemon --start to get actual logging.

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Dec 2016 21:25:35 -0500
