=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 
 	# Include tests files
 	cp -v $(SOURCE)/stress/stress.toml _build/src/$(DH_GOPKG)/stress/stress.toml
+	mkdir -v -p _build/src/$(DH_GOPKG)/stress/v2/iql
+	cp -v $(SOURCE)/stress/v2/iql/file.iql _build/src/$(DH_GOPKG)/stress/v2/iql/file.iql
+	cp -v $(SOURCE)/stress/v2/iql/default.iql _build/src/$(DH_GOPKG)/stress/v2/iql/default.iql
 
 	# Install Web UI components
 	cp -v -r $(SOURCE)/services/admin/assets _build/src/$(DH_GOPKG)/services/admin
@@ -49,17 +52,15 @@
 	dh_auto_build -- -ldflags="-X main.version=$(DEB_UPSTREAM_VERSION)"
 
 # Don't tests on unsupported architectures. Test are unstable.
-# See issue: https://github.com/influxdata/influxdb/issues/4102
-# In the future, we should only skip cluster tests.
 SKIP_TESTS := True
 
-#ifeq ($(DEB_HOST_ARCH_CPU),amd64)
-#SKIP_TESTS := False
-#endif
+ifeq ($(DEB_HOST_ARCH_CPU),amd64)
+SKIP_TESTS := False
+endif
 
-#ifeq ($(DEB_HOST_ARCH_CPU),i386)
-#SKIP_TESTS := False
-#endif
+ifeq ($(DEB_HOST_ARCH_CPU),i386)
+SKIP_TESTS := False
+endif
 
 override_dh_auto_test:
 	if [ "$(SKIP_TESTS)" = "True" ]; then \
