## influxdb 1.5.3

=== debian/changelog ===
influxdb (1.5.3-2) unstable; urgency=medium

  * Don't build the tests package.
  * d/copyright: remove unused files-excluded section.

 -- Alexandre Viau <aviau@debian.org>  Thu, 31 May 2018 22:29:26 -0400

influxdb (1.5.3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * New upstream snapshot.
  * Dependencies:
    +golang-go.uber-zap-dev
    +golang-github-cespare-xxhash-dev
    +golang-github-influxdata-influxql-dev
  * Move to salsa.debian.org.
  * Remove golang-go.crypto-dev dependency. (Closes: #895556)
  * New upload should fix FTBFS. (Closes: #880270)
  * Create use-debian-yarpc.patch.
  * Refresh patches.
  * Depend on debhelper >= 9.20160709 instead of dh_systemd.
  * Fix insecure-copyright-format-uri.
  * Priority extra -> optional.
  * Removed transitional package.

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

 -- Alexandre Viau <aviau@debian.org>  Thu, 31 May 2018 19:15:29 -0400
