=== debian/control ===
--- 
+++ 
@@ -1,21 +1,15 @@
 Source: influxdb
 Section: database
-Priority: extra
+Priority: optional
 Homepage: https://influxdata.com/time-series-platform/influxdb/
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160709),
                dh-golang (>=1.9),
-               dh-systemd,
                golang-go,
-               yui-compressor,
-               golang-statik,
                tmpl,
-               libjs-bootstrap (>= 3.0),
-               libjs-jquery (>=1.9.1),
 #              Golang libraries below - Shared deps with dev package
-               golang-go.crypto-dev | golang-golang-x-crypto-dev,
+               golang-golang-x-crypto-dev,
                golang-toml-dev | golang-github-burntsushi-toml-dev,
                golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
                golang-gogoprotobuf-dev (>= 0.0~git20150717) | golang-github-gogo-protobuf-dev,
@@ -27,17 +21,31 @@
                golang-github-kimor79-gollectd-dev,
                golang-collectd-dev,
                golang-github-davecgh-go-spew-dev,
-               golang-github-dgrijalva-jwt-go-dev,
+               golang-github-dgrijalva-jwt-go-v3-dev,
                golang-github-dgryski-go-bitstream-dev,
                golang-github-dgryski-go-bits-dev,
                golang-github-jwilder-encoding-dev (>= 0.0~git20160927.0.4dada27),
                golang-github-influxdb-enterprise-client-dev,
                golang-github-paulbellamy-ratecounter-dev,
                golang-github-influxdb-usage-client-dev (>= 0.0~git20151204.0.475977e-2~),
+               golang-go.uber-zap-dev,
+               golang-github-cespare-xxhash-dev,
+               golang-github-influxdata-influxql-dev,
+               golang-github-influxdata-yarpc-dev,
+               protoc-gen-yarpc,
+               libprotobuf-dev,
+               golang-github-xlab-treeprint-dev,
+               golang-github-roaringbitmap-roaring-dev,
+               golang-github-jsternberg-zap-logfmt-dev,
+               golang-github-google-go-cmp-dev,
+               golang-github-mattn-go-isatty-dev,
+               golang-golang-x-time-dev,
+               golang-github-opentracing-opentracing-go-dev,
+               golang-prometheus-client-dev,
                golang-github-golang-snappy-dev
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/influxdb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/influxdb.git
+Vcs-Git: https://salsa.debian.org/pkg-go-team/influxdb.git
+Vcs-Browser: https://salsa.debian.org/pkg-go-team/influxdb
 XS-Go-Import-Path: github.com/influxdata/influxdb
 
 Package: golang-github-influxdb-influxdb-dev
@@ -46,7 +54,7 @@
 Breaks: influxdb-dev (<< 0.9.2.1+dfsg1-2)
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
-         golang-go.crypto-dev | golang-golang-x-crypto-dev,
+         golang-golang-x-crypto-dev,
          golang-toml-dev | golang-github-burntsushi-toml-dev,
          golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
          golang-gogoprotobuf-dev (>= 0.0~git20150717) | golang-github-gogo-protobuf-dev,
@@ -58,17 +66,28 @@
          golang-github-kimor79-gollectd-dev,
          golang-collectd-dev,
          golang-github-davecgh-go-spew-dev,
-         golang-github-dgrijalva-jwt-go-dev,
+         golang-github-dgrijalva-jwt-go-v3-dev,
          golang-github-dgryski-go-bitstream-dev,
          golang-github-dgryski-go-bits-dev,
          golang-github-jwilder-encoding-dev (>= 0.0~git20160927.0.4dada27),
          golang-github-influxdb-enterprise-client-dev,
          golang-github-paulbellamy-ratecounter-dev,
-         golang-github-influxdb-usage-client-dev,
-         golang-github-golang-snappy-dev,
-         libjs-bootstrap (>= 3.0),
-         libjs-jquery (>= 1.9.1)
-Built-Using: ${misc:Built-Using}
+         golang-github-influxdb-usage-client-dev (>= 0.0~git20151204.0.475977e-2~),
+         golang-go.uber-zap-dev,
+         golang-github-cespare-xxhash-dev,
+         golang-github-influxdata-influxql-dev,
+         golang-github-influxdata-yarpc-dev,
+         protoc-gen-yarpc,
+         libprotobuf-dev,
+         golang-github-xlab-treeprint-dev,
+         golang-github-roaringbitmap-roaring-dev,
+         golang-github-jsternberg-zap-logfmt-dev,
+         golang-github-google-go-cmp-dev,
+         golang-github-mattn-go-isatty-dev,
+         golang-golang-x-time-dev,
+         golang-github-opentracing-opentracing-go-dev,
+         golang-prometheus-client-dev,
+         golang-github-golang-snappy-dev
 Description: Scalable datastore for metrics, events, and real-time analytics. Dev package
  InfluxDB is a time series, metrics, and analytics database. It’s written
  in Go and has no external dependencies. That means once you install it
@@ -77,14 +96,6 @@
  metrics, sensor data, and real-time analytics.
  .
  This is the dev package.
-
-Package: influxdb-dev
-Section: oldlibs
-Architecture: all
-Depends: ${misc:Depends}, golang-github-influxdb-influxdb-dev
-Description: Transitional package for golang-github-influxdb-influxdb-dev
- This is a transitional package to ease upgrades to the
- golang-github-influxdb-influxdb-dev package. It can safely be removed.
 
 Package: influxdb
 Architecture: any
