## influxdb 1.6.1

=== debian/changelog ===
influxdb (1.6.1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Refresh patches.
  * Update configuration file.

 -- Alexandre Viau <aviau@debian.org>  Thu, 23 Aug 2018 13:59:42 -0400
