## influxdb 1.6.4

=== debian/changelog ===
influxdb (1.6.4-2ubuntu1) groovy; urgency=medium

  * Build and runtime depend on golang-github-prometheus-client-golang-dev

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 06 Jul 2020 11:14:12 -0300

influxdb (1.6.4-2) unstable; urgency=medium

  * Team upload.

  [ Shengjing Zhu ]
  * Remove dgrijalva/jwt-go v3 patch.
    Replace golang-github-dgrijalva-jwt-go-v3-dev with
    golang-github-dgrijalva-jwt-go-dev
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Use getent to parse entries (Closes: #954240)
    Thanks Andreas Maus

  [ Guillem Jover ]
  * debian: Fix init script return code on restart action. (Closes: #922691)
    The errcode is only assigned conditionally when there's an error return
    code from the status action. But log_end_msg will default to an error
    code of 1 if it gets no argument passed. So in this case the restart
    will always return an error code.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Apr 2020 02:59:01 +0800

influxdb (1.6.4-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Fri, 19 Oct 2018 00:47:59 -0400

influxdb (1.6.3-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sun, 14 Oct 2018 13:05:42 -0400
