=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: database
 Priority: optional
 Homepage: https://influxdata.com/time-series-platform/influxdb/
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9.20160709),
                dh-golang (>=1.9),
@@ -21,7 +22,7 @@
                golang-github-kimor79-gollectd-dev,
                golang-collectd-dev,
                golang-github-davecgh-go-spew-dev,
-               golang-github-dgrijalva-jwt-go-v3-dev,
+               golang-github-dgrijalva-jwt-go-dev (>= 3.0~),
                golang-github-dgryski-go-bitstream-dev,
                golang-github-dgryski-go-bits-dev,
                golang-github-jwilder-encoding-dev (>= 0.0~git20160927.0.4dada27),
@@ -41,8 +42,9 @@
                golang-github-mattn-go-isatty-dev,
                golang-golang-x-time-dev,
                golang-github-opentracing-opentracing-go-dev,
-               golang-prometheus-client-dev,
-               golang-github-golang-snappy-dev
+               golang-github-prometheus-client-golang-dev,
+               golang-github-golang-snappy-dev,
+               golang-github-klauspost-pgzip-dev
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/pkg-go-team/influxdb.git
 Vcs-Browser: https://salsa.debian.org/pkg-go-team/influxdb
@@ -66,7 +68,7 @@
          golang-github-kimor79-gollectd-dev,
          golang-collectd-dev,
          golang-github-davecgh-go-spew-dev,
-         golang-github-dgrijalva-jwt-go-v3-dev,
+         golang-github-dgrijalva-jwt-go-dev (>= 3.0~),
          golang-github-dgryski-go-bitstream-dev,
          golang-github-dgryski-go-bits-dev,
          golang-github-jwilder-encoding-dev (>= 0.0~git20160927.0.4dada27),
@@ -86,8 +88,9 @@
          golang-github-mattn-go-isatty-dev,
          golang-golang-x-time-dev,
          golang-github-opentracing-opentracing-go-dev,
-         golang-prometheus-client-dev,
-         golang-github-golang-snappy-dev
+         golang-github-prometheus-client-golang-dev,
+         golang-github-golang-snappy-dev,
+         golang-github-klauspost-pgzip-dev
 Description: Scalable datastore for metrics, events, and real-time analytics. Dev package
  InfluxDB is a time series, metrics, and analytics database. It’s written
  in Go and has no external dependencies. That means once you install it
