=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,14 @@
 export DH_GOLANG_GO_GENERATE := 1
 export DH_GOPKG := github.com/influxdata/influxdb
 export DH_GOLANG_INSTALL_EXTRA := query/tmpldata
-export DH_GOLANG_EXCLUDES := tests
+
+# Excluding influx-tools just because there are failing go generate commands.
+# One of the issue we are running into is that apparently stringer requires
+# that packages be installed before it runs. dh-golang currently runs
+# go generate before installing any packages. One way to fix this is that
+# dh-golang could install all dependencies, run go generate, and then install
+# the final package.
+export DH_GOLANG_EXCLUDES := tests cmd/influx-tools
 
 %:
 	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build
@@ -30,7 +37,6 @@
 
 	# rename some imports
 	find _build/src/$(DH_GOPKG) -type f -print0 | xargs -0 sed -i 's|github.com/uber-go/zap|go.uber.org/zap|g'
-	find _build/src/$(DH_GOPKG) -type f -print0 | xargs -0 sed -i 's|github.com/dgrijalva/jwt-go|github.com/dgrijalva/jwt-go-v3|g'
 
 # influxdb version
 DEB_VERSION := $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog --show-field Version)
